Bug 8471 - The TeX/DVI flag "-d" doesn't work
Summary: The TeX/DVI flag "-d" doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-14 15:49 UTC by frederick.a.niles.1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 13:22:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description frederick.a.niles.1 2000-01-14 15:49:05 UTC
The TeX/DVI flag "-d" doesn't work.  Passing "-d" cause
a DVI file to come out garbled.

Workaround: Leave it out and let magic/redhat filter take care of it.

Note: This isn't a good workaround, since
many programs (e.g. emacs) assume adding a "-d" when printing a DVI file.

Comment 1 Bernhard Rosenkraenzer 2000-02-18 13:22:59 UTC
Should be fixed in 0.50-4


Note You need to log in before you can comment on or make changes to this bug.